* {
	font-family: Tahoma, Helvetica, Arial, Verdana;
}
a {
	color: #294C0A;
}
body {
	margin: 0;
	padding: 0;
	background-color: #f0f0f0;
}
h1 {
	font-size: 2.6em;
	letter-spacing: -1px;
	font-weight: normal;
	line-height: 1.2em;
}
h4 {
	margin: 0.6em 0 0.7em; 0;
	padding: 0;
 font-size: 1.05em;
	font-weight: normal;
	line-height: 0.9em;
	color: #272701;
	white-space: nowrap;
}
.top {
color:#AEB3A3;
font-size:0.65em;
padding:4px 10px 6px;
}
table p {
	font-size: 0.8em;
}
.h1 {
font-size: 1.7em;
	line-height: 0.8em;
}
.gal {
	padding: 1em;
}
.gal img {
	margin: 1px;
	border: 2px solid white;
	border-top: 8px solid white;
	border-bottom: 8px solid white;
}
.content {
	background-color:#FFFFFF;
	padding: 1.6em;
}
.content h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0em 0 0 0;
}
.content h2 {
	font-weight: normal;
}
.content h3 {
	font-weight: normal;
}
.content td {
	text-align: center;
	border-bottom: 1px solid #d0d0d0;
}
.content ul {
	font-size: 0.8em;
}
.content .info th {
	font-size: 0.72em;
	padding: 4px 4px 4px 4px;
	border-bottom: 1px solid #888;
	color: #333;
	font-weight: normal;
	background-color: #f0f0f0;
}
.content .info td {
	font-size: 0.8em;
	padding: 2px 4px 2px 4px;
	border-bottom: 1px solid #eee;
}
.ptext {
		margin: 1.2em 0 1.2em 0;
		font-size: 0.72em;
		line-height: 1.4em;
		color: #222;
}
.cols td {
	padding: 2em 2.6em 2em 0;
	text-align: left;
	border-bottom: none;
}